/* CSS Document */
#qmaspTable {
	margin:0px 20px;
}

#qmaspTable table {
	border:1px solid #999;
	border-collapse:collapse;
}

#qmaspTable td {
	border:1px solid #999;
	font-size:12px;
	padding:8px;
}

#qmaspTable .leftCell {
	background:#F9F9F9;
	font-weight:bold;
	color:#36C;
	text-align:center;
	white-space:nowrap;
}

.rlsLstImg {
	/*width:780px;*/
	margin-right: auto;
	margin-left: auto;
}

.rlsLstImg dl.left {
	float:left;
	width:49.9%;
}

.rlsLstImg dl.right {
	float:right;
	width:49.9%;
}

.rlsLstImg dt {
	font-weight:bold;
	color:#36C;
	background:#F9F9F9;
	text-align:center;
	margin:0 3px 25px;
}

.rlsLstImg dd.exampleImg {
	text-align:center;
	margin-bottom: 15px;
}

.rlsLstImg dd.exampleTxt {
	font-size:12px;
}

.rlsLstImg img {
	border:1px solid #CCC;
}


#rscPrice {
	border:1px solid #36C;
	padding:8px 0;
	text-align:center;
	margin:20px;
	font-weight:bold;
}

#priceTable {
	margin:0 20px;
}

#priceTable table {
	border:1px solid #999;
	border-collapse:collapse;
}
#tax {
	text-align:right;
}

#priceTable td {
	padding:6px;
	text-align:center;
	border:1px solid #999;
}

#priceTable .gray {
	background:#EFEFEF;
}

#priceTable .blue {
	background:#EAEFFF;
}

#pref {
	margin:20px!important;
	border:1px solid #36C;
	padding:6px;
	text-indent:-18em;
	padding:6px 8px 4px 19em;
	font-size:12px;
}

#pref span {
	color:#3366CC;
}

#optionHead {
	font-weight:bold;
	margin:0 20px;
}

#option {
	margin:0 20px 50px;
}

#option table {
	border:1px solid #999;
	border-collapse:collapse;
}
#option td {
	padding:6px;
	border:1px solid #999;
	width:50%;
}

#option .gray {
	background:#EFEFEF;
	text-align:center;
}


.rlsTxtCenter {
	text-align:center;
}


